[mythtv-users] How to migrate back to 0.19-fixes with ATrpms?

Axel Thimm Axel.Thimm at ATrpms.net
Thu Sep 14 20:06:19 UTC 2006

On Thu, Sep 14, 2006 at 12:49:00PM -0700, Yeechang Lee wrote:
> I did make a backup, and am thinking hard about making a hasty
> retreat to good old 0.19-fixes due to this performance issue as well
> as what I believe is broken support for multiple FireWire inputs
> (<URL:http://www.gossamer-threads.com/lists/mythtv/users/223793#223793>),
> but am puzzled as to the way to do so. After 'yum remove \*myth\*' I
> tried 'yum install mythtv-suite-0.19-60' only to find that it still
> wanted to pull down 0.20 RPM packages.

Be smart and use smart :)

Something like smart install mythtv-0.19 should suffice to
downgrade. Or if you are doing it from scratch try

smart install mythtv-suite-0.19 mythtv-0.19

untested, so maybe it'smissing a b it or a byte, but it should
generally work as outlined.
Axel.Thimm at ATrpms.net
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
Url : http://mythtv.org/pipermail/mythtv-users/attachments/20060914/0dde728b/attachment.pgp 

More information about the mythtv-users mailing list